{
  "project_info": {
    "project_number": "512384487867",
    "project_id": "musadaq-c12ca",
    "storage_bucket": "musadaq-c12ca.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:512384487867:android:6098e34775ad6c7708749e",
        "android_client_info": {
          "package_name": "com.musadaq.app"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyB7Gc_RNvFaFCsuN5acHK2SNkY5iMDecqk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}